Mailinglist Archive: opensuse (3644 mails)

< Previous Next >
Re: [SLE] xmms couldn't run after upgrading xfree86
  • From: Anders Johansson <andjoh@xxxxxxxxxxxxxxxxxxxxx>
  • Date: Tue, 19 Mar 2002 15:45:59 +0100
  • Message-id: <200203191545.59410.andjoh@xxxxxxxxxxxxxxxxxxxxx>
On Tuesday 19 March 2002 15.42, Cincai Patron wrote:
Hi all,

I just upgraded from xfree86 4.0.3 to xfree86 4.2.0 (suse72). However
after I upgraded, I couldn't run xmms (1.2.4). It complains "could not
open share object libXxf86dga" or something like that. Is it possible
because there is only file libXxf86dga.a, no libXxf86dga.so.* under dir

/usr/X11R6/lib?

If that is the case, how can I get back the file? Also, under which
directory at ftp.suse.com I can find the lates xmms?

fyi, here'are the xf86 packages I installed (almost anything except
compatibility and print server):
xdevel-4.2.0-2
xf86-4.2.0-2
xf86_3x-3.3.6-163
xf86tools-0.1-146
xfnt100-4.2.0-2
xfntcyr-4.2.0-2
xfntscl-4.2.0-2
xloader-4.2.0-2
xman-4.2.0-2
xmodules-4.2.0-2
xshared-4.2.0-2


-- Verdi March --

locate libXxf86dga
/usr/X11R6/lib/libXxf86dga.a
/usr/X11R6/lib/libXxf86dga.so.1
/usr/X11R6/lib/libXxf86dga.so.1.0
rpm -qf /usr/X11R6/lib/libXxf86dga.so.1
XFree86-compat-libs-4.2.0-2

< Previous Next >
Follow Ups
References